﻿.siteFooter {
    background: #005f27;
    overflow: hidden;
    padding: 10px 0px 0px 0;
    /* position: relative; */
    z-index: 10;
}

    .siteFooter .footerContent {
        max-width: 960px;
        width: 100%;
        margin: 0 auto;
        display: block;
        position: relative;
    }


    .siteFooter h2 {
        color: #cecece;
        font-family: "PT Sans Narrow";
        -webkit-font-smoothing: antialiased;
        font-size: 31px;
        line-height: 35px;
        margin: 20px 0 2px 0;
        font-weight: normal;
    }

    .siteFooter h3 {
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        font-family: "PT Sans Narrow";
        -webkit-font-smoothing: antialiased;
        line-height: 22px;
        margin: 5px 0 12px 0;
    }

    .siteFooter ul {
        font-family: "Trebuchet MS";
        font-size: 13px;
        line-height: 20px;
        color: #fff;
        list-style-type: none;
        margin: 1em 0;
        padding: 0;
    }

        .siteFooter ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: normal;
            -webkit-font-smoothing: antialiased;
        }

.footerContent button {
    right: 0;
    top: 0;
    padding: 11px 111px 9px 15px;
    font-family: 'PT Sans Narrow';
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
    color: #656565;
    cursor: pointer;
    text-decoration: none;
    margin: 20px 0 12px 0;
    z-index: 1;
    vertical-align: top;
    background: #cecece url(/Resources/images/elements.png) 203px -323px no-repeat;
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, -moz-linear-gradient(top, #f3f3f3 1%, #cecece 100%);
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f3f3f3), color-stop(100%, #cecece));
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, -webkit-linear-gradient(top, #f3f3f3 1%, #cecece 100%);
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, -o-linear-gradient(top, #f3f3f3 1%, #cecece 100%);
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, -ms-linear-gradient(top, #f3f3f3 1%, #cecece 100%);
    background: url(/Resources/images/elements.png) 203px -323px no-repeat, linear-gradient(to bottom, #f3f3f3 1%, #cecece 100%);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    -o-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -webkit-font-smoothing: antialiased;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    text-transform: uppercase;
}

    .footerContent button:hover {
        background: #cecece url(/Resources/images/elements.png) 203px -323px no-repeat;
        text-decoration: none;
        transition: none !important;
    }



/* SOCIAL SIGN IN CSS*/


.primaryButton, .siteContent a.primaryButton {
    border: none;
    font-family: 'PT Sans Narrow';
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    vertical-align: top;
    padding: 9px 15px 9px 15px;
    display: inline-block;
    position: relative;
    background: #005f27;
    background: -moz-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #15800a), color-stop(100%, #005f27));
    background: -webkit-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -o-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -ms-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: linear-gradient(to bottom, #15800a 1%, #005f27 100%);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    margin: 0;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    -o-box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.4);
}

.socialSignLoggedIn {
    vertical-align: middle;
}

.profile-image-holder {
    text-align: center;
}

    .profile-image-holder .profile-image {
        background: #627f4f;
        display: inline-block;
        text-align: center;
        color: #FFF;
        border-radius: 100px;
        width: 30px;
        height: 30px;
        font-size: 16px;
        font-family: 'PT Sans Narrow', sans-serif;
        cursor: default;
        transition: 0.4s;
    }

        .profile-image-holder .profile-image .initial {
            font-size: 12px;
            display: block;
            bottom: 0;
            padding-top: 6px;
            min-height: 25px;
            cursor: pointer;
        }

.socialSignInOverlayHolder {
    transition: opacity 0ms ease-in;
    -webkit-transition: opacity 0ms ease-in;
    -moz-transition: opacity 0ms ease-in;
    -o-transition: opacity 0ms ease-in;
    -ms-transition: opacity 0ms ease-in;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    background: rgba(0,0,0,0.5);
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
}

    .socialSignInOverlayHolder.visible {
        opacity: 1;
        filter: alpha(opacity=100);
        z-index: 11;
        transition: opacity 500ms ease-in;
        -webkit-transition: opacity 500ms ease-in;
        -moz-transition: opacity 500ms ease-in;
        -o-transition: opacity 500ms ease-in;
        -ms-transition: opacity 500ms ease-in;
        display: block;
    }

    .socialSignInOverlayHolder input[type="text"] {
        font-size: 14px;
        padding: 7px 11px;
        height: auto;
        width: 100%;
        margin: 0 0 18px 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: #fff;
        border: 1px solid #d2d1d1;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        font-family: 'Trebuchet MS';
        line-height: 1em;
        color: #333;
        font-style: normal;
        font-weight: normal;
        outline: 0;
    }

    .socialSignInOverlayHolder input[type="password"] {
        font-size: 14px;
        padding: 7px 11px;
        height: auto;
        width: 100%;
        margin: 0 0 18px 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: #fff;
        border: 1px solid #d2d1d1;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        font-family: 'Trebuchet MS';
        line-height: 1em;
        color: #333;
        font-style: normal;
        font-weight: normal;
        outline: 0;
    }

    .socialSignInOverlayHolder input[type="button"], .socialSignInOverlayHolder input[type="submit"] {
        width: 100%;
    }

.socialSignInOverlay {
    background: rgba(245, 245, 245, 1);
    width: 300px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}



    .socialSignInOverlay a.closeSocialSignInOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }

    .socialSignInOverlay p {
        text-align: center;
        padding: 35px 5px 20px 5px;
        font-size: 18px;
        line-height: 1.2;
        color: #333;
    }

.horizontal-line-holder {
    position: relative;
    display: block;
}


    .horizontal-line-holder hr {
        margin-top: 15px;
        border-top: 1px solid #dbdbdb;
    }

    .horizontal-line-holder span {
        font-family: 'PT Sans Narrow';
        font-size: 15px;
        position: absolute;
        top: -7px;
        display: block;
        width: 20px;
        font-weight: bold;
        background: #f5f5f5;
        margin: 0 auto;
        left: -15px;
        right: -15px;
    }



.facebook-button-holder {
    display: inherit;
    background: #4267b2 !important;
    background: -moz-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #15800a), color-stop(100%, #005f27));
    background: -webkit-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -o-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: -ms-linear-gradient(top, #15800a 1%, #005f27 100%);
    background: linear-gradient(to bottom, #15800a 1%, #005f27 100%);
    margin-bottom: 18px;
    margin-top: 18px;
    text-align: center;
}

    .facebook-button-holder .facebook-icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-position: -7px -7px;
        background-image: url(https://static.xx.fbcdn.net/rsrc.php/v3/y4/r/ibGXPpzOG_A.png);
        margin-top: 5px;
    }

.facebookButton {
    display: inline-block;
    background: #4267b2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #15800a 1%, #005f27 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #15800a), color-stop(100%, #005f27)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #15800a 1%, #005f27 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #15800a 1%, #005f27 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #15800a 1%, #005f27 100%); /* IE10+ */
    background: linear-gradient(to bottom, #15800a 1%, #005f27 100%); /* W3C */
    width: auto !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.google-button-holder {
    background: #4887F2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #15800a 1%, #005f27 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #15800a), color-stop(100%, #005f27)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #15800a 1%, #005f27 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #15800a 1%, #005f27 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #15800a 1%, #005f27 100%); /* IE10+ */
    background: linear-gradient(to bottom, #15800a 1%, #005f27 100%); /* W3C */
    margin-bottom: 18px;
    margin-top: 18px;
    text-align: center;
}

    .google-button-holder .google-icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-image: url("/resources/images/google_logo.svg");
        background-size: 40px;
        background-position: center;
        margin-top: 5px;
    }

.googleButton {
    display: inline-block;
    background: #4887F2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #15800a 1%, #005f27 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #15800a), color-stop(100%, #005f27)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #15800a 1%, #005f27 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #15800a 1%, #005f27 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #15800a 1%, #005f27 100%); /* IE10+ */
    background: linear-gradient(to bottom, #15800a 1%, #005f27 100%); /* W3C */
    width: auto !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.socialSignInOverlay p.terms {
    font-size: 12px;
    text-align: center;
}

.socialResendVerificationOverlay {
    background: rgba(245, 245, 245, 1);
    width: 300px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}

    .socialResendVerificationOverlay a.closeSocialResendVerificationOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }

    .socialResendVerificationOverlay p {
        text-align: center;
        font-size: 16px;
        padding: 20px 5px 5px 5px;
    }

    .socialResendVerificationOverlay span {
        display: block;
        margin-bottom: 10px;
    }

        .socialResendVerificationOverlay span.intro-header {
            font-weight: bold;
            font-size: 20px;
        }

        .socialResendVerificationOverlay span.italic {
            font-style: italic;
        }

.socialRegisterOverlay {
    background: rgba(245, 245, 245, 1);
    width: 335px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}

    .socialRegisterOverlay a.closeSocialRegisterOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }

    .socialRegisterOverlay p {
        text-align: center;
        font-size: 16px;
        padding: 20px 5px 5px 5px;
    }

    .socialRegisterOverlay span {
        display: block;
        margin-bottom: 10px;
    }

        .socialRegisterOverlay span.intro-header {
            font-weight: bold;
            font-size: 20px;
        }

            .socialRegisterOverlay span.intro-header .user-email {
                text-decoration: underline;
            }

.socialSignInPasswordOverlay {
    background: rgba(245, 245, 245, 1);
    width: 300px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}

    .socialSignInPasswordOverlay p {
        text-align: center;
        font-size: 16px;
        padding: 20px 5px 5px 5px;
    }

    .socialSignInPasswordOverlay a.closeSocialSignInPasswordOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }


    .socialSignInPasswordOverlay span {
        display: block;
        margin-bottom: 10px;
    }

        .socialSignInPasswordOverlay span.rememberMe {
            font-size: 12px;
            margin-bottom: 10px;
        }


        .socialSignInPasswordOverlay span.intro-header {
            font-weight: bold;
            font-size: 20px;
        }

    .socialSignInPasswordOverlay a.forgot-password {
        text-align: center;
        color: #003399;
        text-decoration: none;
        font-size: 12px;
    }

.socialSignInForgetPasswordOverlay {
    background: rgba(245, 245, 245, 1);
    width: 300px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}

    .socialSignInForgetPasswordOverlay p {
        text-align: center;
        font-size: 16px;
        padding: 20px 5px 5px 5px;
    }

    .socialSignInForgetPasswordOverlay a.closeSocialSignInForgetPasswordOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }


    .socialSignInForgetPasswordOverlay span {
        display: block;
        margin-bottom: 10px;
    }

        .socialSignInForgetPasswordOverlay span.rememberMe {
            font-size: 12px;
        }


        .socialSignInForgetPasswordOverlay span.intro-header {
            font-weight: bold;
            font-size: 20px;
        }

.contactUsOverlay {
    background: rgba(245, 245, 245, 1);
    width: 300px;
    padding: 15px;
    margin: 0 auto;
    position: absolute;
    top: 20%;
    left: 37%;
}

    .contactUsOverlay p {
        text-align: center;
        padding: 35px 5px 20px 5px;
    }

    .contactUsOverlay h2 {
        font-family: "PT Sans Narrow";
        -webkit-font-smoothing: antialiased;
        font-size: 24px;
        line-height: 22px;
        margin: 5px 0 12px 0;
        color: #005f27;
        font-weight: normal;
    }

    .contactUsOverlay textarea {
        font-size: 14px;
        padding: 7px 11px;
        height: auto;
        width: 100%;
        margin: 0 0 18px 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        background: #fff;
        border: 1px solid #d2d1d1;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        font-family: 'Trebuchet MS';
        line-height: 1em;
        color: #333;
        font-style: normal;
        font-weight: normal;
        outline: 0;
    }


    .contactUsOverlay a.closeContactUsOverlay {
        background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
        position: absolute;
        right: 10px;
        top: 10px;
        text-indent: -9999em;
        width: 33px;
        height: 33px;
        display: block;
        z-index: 99;
    }

.socialSignInOverlay input.has-error, .socialSignInOverlay input.has-error:focus {
    border: 2px solid #c00;
}

.socialSignInPasswordOverlay input.has-error, .socialSignInPasswordOverlay input.has-error:focus {
    border: 2px solid #c00;
    margin: 0;
}

span.has-error-message, small.has-error-message {
    color: #d9534f;
    font-size: 12px;
    font-family: 'Trebuchet MS';
    margin: 10px 0px;
}

span.has-error.form-control-feedback {
    position: relative;
    padding: 2px 4px;
    background: #d9534f;
    color: #fff !important;
    font-size: 11px;
    line-height: 17px;
    border-radius: 0px;
    z-index: 99;
    margin-top: -1px;
    display: inline-block;
    border-radius: 0px 0 2px 2px;
}

    span.has-error.form-control-feedback:after {
        display: none;
        content: '';
        position: absolute;
        top: -5px;
        left: 10px;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #c77;
    }

.input-group span.has-error.form-control-feedback {
    position: absolute;
    width: 100%;
    bottom: -16px;
}


.global-alert {
    line-height: 21px;
    font-size: 15px;
    text-align: center;
}

.alert-danger {
    background-color: #c00;
    border-color: #c00;
    color: #FFF;
}

    .alert-danger a {
        color: #042c86;
    }

.alert-success {
    background-color: #359a00;
    border-color: #359a00;
    color: #FFF;
}

    .alert-success a {
        color: #042c86;
    }

.alert-info {
    background-color: #2c2c2c;
    border-color: #2c2c2c;
    color: #FFF;
}

    .alert-info a {
        color: #b9a572;
    }

.alert-warning {
    background-color: #de8800;
    border-color: #de8800;
    color: #FFF;
}

    .alert-warning a {
        color: #042c86;
    }

.global-alert.alert {
    padding: 10px 42px 10px 10px;
    border-radius: 0;
}

    .global-alert.alert .pgp-icon {
        font-size: 16px;
    }

    .global-alert.alert .alert-close {
        background: url(/Resources/images/elements.png) -926px -397px no-repeat;
        position: absolute;
        width: 17px;
        height: 17px;
        right: 6px;
        top: 7px;
        display: block;
        z-index: 99;
        text-indent: -9999em;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
    }

.siteContent.searchResults.pinboardShared .sharedPins {
    background: #eeeeee;
    padding: 20px;
    max-width: 920px;
    width: 90%;
    margin: 0 auto 50px auto;
}

    .siteContent.searchResults.pinboardShared .sharedPins > p {
        max-width: 60%;
        display: inline-block;
        vertical-align: top;
    }

        .siteContent.searchResults.pinboardShared .sharedPins > p + p {
            text-align: right;
            display: inline-block;
            vertical-align: top;
            float: right;
        }

.sharedPins .searchResultsList .searchResult p.price {
    min-height: 37px;
}

    .sharedPins .searchResultsList .searchResult p.price span {
        display: block;
    }

.siteContent.searchResults.pinboardShared .searchResultsList {
    width: 100%;
}

    .siteContent.searchResults.pinboardShared .searchResultsList .searchResult {
        width: 290px;
        margin: 0 10px 20px 0;
        display: inline-block;
    }

        .siteContent.searchResults.pinboardShared .searchResultsList .searchResult .resultContent {
            width: auto;
            margin: 0 20px;
        }

        .siteContent.searchResults.pinboardShared .searchResultsList .searchResult .propertyActions {
            width: 100%;
            margin: 0 0 10px 0;
            text-align: left;
        }


.modal-backdrop {
    z-index: 5 !important;
}

.modal.model-pgp {
}


    .modal.model-pgp .modal-dialog {
        background: #f5f5f5;
    }

.model-pgp .modal-body a, .model-pgp .modal-footer a {
    color: #042c86;
    margin-bottom: 4px;
    margin-top: 4px;
    display: inline-block;
}

.model-pgp .modal-body .sf-tab-wrapper ul li a, .model-pgp .modal-footer .sf-tab-wrapper ul li a {
    color: #929292;
}

.model-pgp .modal-body a.btn-primary, .model-pgp .modal-footer a.btn-primary {
    color: #FFF !important;
    margin: 0;
    display: inline-block;
}


.model-pgp .model-body {
    font-family: "Trebuchet MS";
}

.model-pgp .modal-body.filter-body .input-group {
    margin-bottom: 10px;
}

.model-pgp .modal-body a .pgp-icon {
    color: #c7c7c7;
}

.model-pgp .modal-header span.pgp-icon.pgpicon-notification-close_dark {
    font-size: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 600;
}


.model-pgp .modal-header button.pgp-icon.pgpicon-notification-close_dark {
    font-size: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 600;
    background: transparent;
    border: 0;
    display: block;
    padding: 0;
    margin: 0;
}

.closeOverlayIcon {
    background: transparent url(/Resources/images/elements.png) -614px -256px no-repeat;
    position: absolute;
    right: 10px;
    top: 10px;
    text-indent: -9999em;
    width: 33px;
    height: 33px;
    display: block;
    z-index: 99;
}

.model-pgp .modal-content {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    background: #f5f5f5;
}

.model-pgp .modal-title {
    color: #005f27;
    font-family: 'PT Sans Narrow';
    font-size: 22px;
}

.model-pgp .modal-title-small {
    color: #005f27;
    font-family: 'PT Sans Narrow';
    font-size: 18px;
}

.model-pgp .modal-content .modal-header {
    border-bottom: none;
    text-align: center;
    /*padding: 8px 10px;*/
}

    .model-pgp .modal-content .modal-header p a {
        color: #042c86;
    }

.model-pgp .modal-content .modal-body {
    position: relative;
    padding: 0px 10px;
}

.model-pgp .modal-content .modal-footer {
    padding: 0px 10px 15px 10px;
    text-align: right;
    border-top: none;
}

    .model-pgp .modal-content .modal-footer .btn.submit {
        text-align: center;
    }

    .model-pgp .modal-content .modal-footer .btn.large {
        font-size: 16px;
    }

#login-dialog .modal-dialog, #loginPassword-dialog .modal-dialog, #password-dialog .modal-dialog {
    padding: 15px;
    width: 300px;
}

.signed-in-checkbox label {
    font-size: 12px;
    margin-bottom: 10px;
}

.social-modal-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.2;
    color: #333;
    width: 100%;
    padding-top: 30px;
}

    .social-modal-title .intro-header {
        font-size: 20px;
    }

.modal-body .form-control input[type="text"] {
    font-size: 14px;
    padding: 7px 11px;
    height: auto;
    width: 100%;
    margin: 0 0 18px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #d2d1d1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-family: 'Trebuchet MS';
    line-height: 1em;
    color: #333;
    font-style: normal;
    font-weight: normal;
    outline: 0;
}

.modal-body .form-control input[type="password"] {
    font-size: 14px;
    padding: 7px 11px;
    height: auto;
    width: 100%;
    margin: 0 0 18px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #d2d1d1;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-family: 'Trebuchet MS';
    line-height: 1em;
    color: #333;
    font-style: normal;
    font-weight: normal;
    outline: 0;
}

.modal-body .form-control input[type="button"], .modal-body .form-control input[type="submit"] {
    width: 100%;
}

.btn.full {
    width: 100%;
    text-align: left;
}

.modal-body .btn {
    text-align: center !important
}


.modal-body .facebookButton, .facebookButton:hover {
    background: #4267b2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #4267b2 1%, #4267b2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #4267b2), color-stop(100%, #4267b2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4267b2 1%, #4267b2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4267b2 1%, #4267b2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4267b2 1%, #4267b2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4267b2 1%, #4267b2 100%); /* W3C */
    margin-bottom: 18px;
    margin-top: 18px;
    text-align: center;
    width: 100% !important;
}

    .modal-body .facebookButton .facebook-icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-position: -7px -7px;
        background-image: url("https://static.xx.fbcdn.net/rsrc.php/v3/y4/r/ibGXPpzOG_A.png");
        float: left;
        margin-right: 10px;
        margin-top: -5px;
    }

.modal-body .googleButton, .googleButton:hover {
    background: #4887F2 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #4887F2 1%, #4887F2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #4887F2), color-stop(100%, #4887F2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4887F2 1%, #4887F2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4887F2 1%, #4887F2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4887F2 1%, #4887F2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4887F2 1%, #4887F2 100%); /* W3C */
    margin-bottom: 18px;
    width: 100% !important;
}

    .modal-body .googleButton .google-icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-image: url("/resources/images/google_logo.svg");
        float: left;
        margin-right: 10px;
        background-size: 40px;
        background-position: center;
        margin-top: -5px;
    }

p.terms {
    font-size: 12px;
    text-align: center;
}

.footerContent .btn a {
    color: #656565;
    text-decoration: none;
}


/*DESKTOP CSS*/
.lr-footer__block {
    background-color: #06381e;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.6rem;
    font-style: italic;
    position: relative;
    text-align: center;
    width: 100%;
    line-height: 3rem;
}

.footer__block {
    align-items: flex-end;
    background-color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 1.6rem 1.6rem 3.5rem;
    position: relative;
    width: 100%;
}

.lr-white__block {
    background-color: #fff;
}

.lr-bottom-container {
    max-width: 960px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    box-sizing: border-box;
}

.lr-bottom-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.footer__block-awards,
.footer__block-years,
.footer__block-savills {
    -webkit-flex: 1 1 33.3333333%;
    flex: 1 1 33.3333333%;
}

.footer__block-years {
    -webkit-flex-order: 0;
    order: 0;
    text-align: center;
}

.footer__block-savills {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    max-width: 33.3333333%;
}

.footer__block img {
    max-width: 100%;
}

.footer__block-years img {
    margin-bottom: 0;
    max-width: 100%;
}
/*MOBILE CSS*/
@media only screen and (max-width: 600px) {
    .footer__block {
        padding: 1.6rem 1.6rem 3.5rem;
    }

    .footer__block-awards {
        -webkit-flex: 1 1 50%;
        flex: 1 1 50%;
        max-width: 50%;
        -webkit-order: 1;
        order: 1;
    }

    .footer__block-years {
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
        margin-bottom: 1.6rem;
        -webkit-order: 0;
        order: 0;
        text-align: center;
    }

        .footer__block-years img {
            max-width: 30%;
        }

    .footer__block-savills {
        -webkit-align-items: flex-end;
        align-items: flex-end;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-flex: 1 1 30%;
        flex: 1 1 30%;
        max-width: 30%;
        -webkit-order: 1;
        order: 1;
    }
}


@media only screen and (max-width: 1006px) {

    .siteFooter .footerContent h2 {
        font-size: 28px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 760px) {
    .siteFooter .footerContent h2 {
        font-size: 23px;
        line-height: 23px;
    }
}
